/* Custom Data 2025-12-09 21:11:44: Do not change this file. */

:root{
	/* Page Width */
		--layout__max-width: 1370px;
	
	/* Body Font */
		--font-family-name__base: 'GeneralSans', sans-serif;
			--font-size__base: 16px;
			--text-weight: 500;
	
	/* Heading Font */
			--heading__font-family__base: 'GeneralSans', sans-serif;
			--heading__font-weight__base: 600;
		
	/* Menu Font */
		
	/* Other Font */
		--other_font_family: 'Jost', sans-serif;
	
	/* Theme Colors */
	
	/* Basic Colors */
		
	/* Buttons Colors */
		--button__border-radius: 25px;
		
	/* Custom Sticky Background Color */
	
	/* Custom Header */
	
	/* Custom Footer */
	
	/* Custom Menu */
			--navigation-level0-item__color: #FFFFFF;
			--navigation__background: #000000;
				
	/* Page wraper */
	}
@media (min-width: 1200px){
	.cms-index-index .header-absolute{
						--navigation__background: #000000;
					}
	.cms-index-index .header-container:not(.header_scroll_up) .header_light{
								--navigation-level0-item__color: #FFFFFF;
						--navigation-desktop-level0-item__hover__color: var(--navigation-level0-item__color);
					}
}


	body{
		font-weight: var(--text-weight);
	}
	body{
		font-size: var(--font-size__base);
	}
	










/* Customization Style */
.nav_on_top .widget-category-thumbnail-image div .slick-next{

right: 0 !important;}
.nav_on_top .widget-category-thumbnail-image div .slick-prev{
left: auto !important;}
.unvisible {
    display: none; 
}
